<template>
    <div class="flex w-full overflow-hidden relative h-[93.3vh]">
        <img class="w-2/5 absolute top-[10%] left-[5%]" src="../assets/pictures/404.svg" alt="404">
        <img class="absolute bottom-0 right-0" src="../assets/pictures/Zoro_404.png" alt="404 - img">
    </div>
    </template>
    
    <script>
    import title from "../helpers/title.js";

    export default {
      name: "PathNotFound",

      created() {
        title("404 Not Found")
      },
    }
    </script>
    
    <style scoped>
    
    </style>